﻿.book-detail-table
{
    width: 100%;
}

.book-detail-table td
{
	border: none;
	border-width: 0em;
	margin: 0em;
	padding: 0em;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;					
}
td.label
{
	text-align: right;	
	width: 125px;
    padding-right: 5px;
    font-weight: bold;
}
td.value
{
	width: 70px;	
}

td.main-column-title
{
	font-size: 16px;
}
td.main-column-description
{
	text-align: justify;
    font-weight: normal!important;
}
tr.space-above > td
{
  padding-top: 5px;
}
td.main-column,
td.main-column-title,
td.main-column-description
{
    padding-left: 5px;
    font-weight: bold;
}